body{background-color: #171717;}

.sub_wrap img{max-width: 100%; display: block; margin: 0 auto; }
.sub_wrap p{font-size: 18px; line-height: 1.5; word-break: keep-all;}
h1, h2, h3, h4, h5, h6, li, a{word-break: keep-all;}

.sub_wrap .bg_dark{background-color: #222;}
.sub_wrap .gold{color: #ffb200 !important;}

.sub_0101 .new_top{background-color: #111; margin-top: -100px; padding: 100px 0; }
.sub_0101 .new_top img{width: 650px;}
.sub_0101 .new_top .inner{width: 1200px; max-width: 95%; margin: 0 auto;}
.sub_0101 .new_top .inner p{text-align: center; font-size: 19px; color: #fff; margin-top: 70px;}

.sub_0101 .top{width: 1200px; max-width: 95%; margin: 100px auto 0;}
.sub_0101 .top img{width: 150px;}
.sub_0101 .top p{text-align: center; font-size: 19px; color: #fff; margin-top: 50px;}

.sub_0101 .bot{margin: 100px 0; padding: 100px 0; background-image: url(/img/0101_bot_bg.jpg); background-size: cover;     background-attachment: fixed;}
.sub_0101 .bot .inner{width: 1200px; max-width: 95%; margin: 0 auto;}
.sub_0101 .bot .inner .title h1{font-size: 44px; text-align: center; color: #fff; margin-bottom: 100px;}
.sub_0101 .bot .inner .cont{display: flex; justify-content: space-between; align-items: center;}
.sub_0101 .bot .inner .cont>div{width: 48%;}
.sub_0101 .bot .inner .cont .txt .table01 table{width: 100%; border-collapse: collapse; border-top: 2px solid #fff; border-bottom: 2px solid #fff;}
.sub_0101 .bot .inner .cont .txt .table01 table th{font-size: 17px; color: #fff; padding: 10px; border-bottom: 1px solid #fff; width: 50%;}
.sub_0101 .bot .inner .cont .txt .table01 table td{font-size: 17px; color: #fff; padding: 10px; font-weight: bold; text-align: center;}
.sub_0101 .bot .inner .cont .txt .table01 table th:first-child, .sub_0101 .bot .inner .cont .txt .table01 table td:first-child{border-right: 1px solid #fff;}

.sub_0101 .bot .inner .cont .txt .table02{margin-top: 30px;}
.sub_0101 .bot .inner .cont .txt .table02 table{width: 100%; border-collapse: collapse; border-top: 2px solid #fff; border-bottom: 2px solid #fff;}
.sub_0101 .bot .inner .cont .txt .table02 table th{font-size: 17px; color: #fff; padding: 10px; border-bottom: 1px solid #fff; width: 50%;}
.sub_0101 .bot .inner .cont .txt .table02 table td{font-size: 17px; color: #fff; padding: 10px; font-weight: bold; text-align: center; border-bottom: 1px solid #fff;}
.sub_0101 .bot .inner .cont .txt .table02 table th:first-child, .sub_0101 .bot .inner .cont .txt .table02 table td:first-child{border-right: 1px solid #fff;}

 
.sub_0101 .mid{width: 1200px; max-width: 95%; margin: 0 auto 100px;}
.sub_0101 .mid .title h1{font-size: 44px; text-align: center; color: #fff; margin-bottom: 100px;}
.sub_0101 .mid .cont{display: flex; justify-content: space-between; align-items: center;}
.sub_0101 .mid .cont+.cont{margin-top: 100px;}
.sub_0101 .mid .cont>div{width: 48%;}
.sub_0101 .mid .cont .img img{width: 100%; border-radius: 15px;}
.sub_0101 .mid .cont .txt h1{font-size: 48px; line-height: 1; color: #fff;}
.sub_0101 .mid .cont .txt h2{font-size: 23px; line-height: 1; margin: 20px 0 40px 0; color: #fff;}
.sub_0101 .mid .cont .txt p{font-size: 18px; color: #fff;}


.sub_0200 h1{font-size: 44px; text-align: center; color: #fff; margin-bottom: 100px;}
.sub_0200 .cont+.cont{margin-top: 100px;}
.sub_0200 .cont{position: relative;}
.sub_0200 .cont .adm_btn{position: absolute; top: 0; right: 0; font-size: 16px; padding: 10px; background-color: #fff; z-index: 999;}
.sub_0200 .cont h2{font-size: 26px; position: relative; padding-left: 20px; margin-bottom: 40px; color: #fff;}
.sub_0200 .cont h2::before{width: 6px; height: 6px; background-color: #ffb200; border-radius: 50%; content: ''; position: absolute; top: 12px; left: 0;}

/* .sub_0401 .top{width: 1200px; max-width: 95%; margin: 0 auto 100px;}
.sub_0401 .top h1{font-size: 44px; text-align: center; color: #fff; margin-bottom: 100px;}
.sub_0401 .top .cont ul{display: flex; flex-wrap: wrap; justify-content: space-between;}
.sub_0401 .top .cont ul li{width: 23.5%; box-sizing: border-box; background-color: #fff; padding: 20px; border-radius: 7px;}
.sub_0401 .top .cont ul li:nth-child(-n+4){margin-bottom: 30px;}
.sub_0401 .top .cont ul li h2{color: #ffb200; font-size: 30px; line-height: 1;}
.sub_0401 .top .cont ul li h3{font-size: 26px; line-height: 1; margin: 15px 0 25px 0; padding-bottom: 25px; border-bottom: 1px solid #ddd;} */

/* .sub_0401 .mid{margin-top: 100px; padding: 100px 0; background-image: url(/img/0401_mid_bg.jpg); background-size: cover;     background-attachment: fixed;} */
.sub_0401 .mid .inner{width: 1200px; max-width: 95%; margin: 0 auto 100px;}
.sub_0401 .mid h1{font-size: 44px; text-align: center; color: #fff; margin-bottom: 100px;}
.sub_0401 .mid table{width: 100%; border-collapse: collapse;}
.sub_0401 .mid table th{font-size: 17px; padding: 15px; background-color: #ffb200; border-bottom: 1px solid #fff; border-right: 1px solid #fff;}
.sub_0401 .mid table td{font-size: 17px; padding: 15px; font-weight: bold; text-align: center;  color: #fff; border-bottom: 1px solid #fff; border-right: 1px solid #fff;}
.sub_0401 .mid table td span{text-decoration: line-through; text-decoration-color: #ce0000; text-decoration-thickness: 2px; padding: 0 5px; display: inline-block;}
.sub_0401 .mid table td b{color: #fff; line-height: 1; padding: 7px; background-color: #ce0000; font-size: 15px; display: inline-block;}
.sub_0401 .mid table td:last-child{border-right: none;}
.sub_0401 .mid table th:last-child{border-right: none;}
.sub_0401 .mid p{color: #fff; font-size: 17px;}

.blink {
    animation: blink-effect 1s step-end infinite;
}


@keyframes blink-effect {
    0% {
        opacity: 1;
      }
      50% {
        opacity: 0;
      }
      100% {
        opacity: 1;
      }
}

.sub_0401 .bot{margin-top: 100px; padding: 100px 0; background-image: url(/img/0401_mid_bg.jpg); background-size: cover;     background-attachment: fixed;}
.sub_0401 .bot .inner{width: 1200px; max-width: 95%; margin: 0px auto;}
.sub_0401 .bot h1{font-size: 44px; text-align: center; color: #fff; margin-bottom: 100px;}
.sub_0401 .bot table{width: 100%; border-collapse: collapse;}
.sub_0401 .bot table th{font-size: 17px; padding: 15px; background-color: #ffb200; border: 1px solid #fff;}
.sub_0401 .bot table td{font-size: 17px; padding: 15px; font-weight: bold; text-align: center;  color: #fff; border: 1px solid #fff;}

/* .sub_0402 h1{font-size: 44px; text-align: center; color: #fff; margin-bottom: 100px;}
.sub_0402 .cont+.cont{margin-top: 100px;}
.sub_0402 .cont{display: flex; align-items: center; justify-content: space-between;}
.sub_0402 .cont>div{width: 48%;}
.sub_0402 .cont .txt h2{font-size: 26px; color: #fff; margin-bottom: 30px; position: relative; padding-left: 15px;}
.sub_0402 .cont .txt h2::before{width: 6px; height: 6px; background-color: #ffb200; border-radius: 50%; content: ''; position: absolute; top: 12px; left: 0;}
.sub_0402 .cont .txt table{width: 100%; border-collapse: collapse; border-top: 2px solid #fff; border-bottom: 2px solid #fff;}
.sub_0402 .cont .txt table th{font-size: 17px; color: #fff; padding: 10px; border-bottom: 1px solid #fff; width: 50%;}
.sub_0402 .cont .txt table td{font-size: 17px; color: #fff; padding: 10px; font-weight: bold; text-align: center; border-bottom: 1px solid #fff;}
.sub_0402 .cont .txt table th:first-child, .sub_0101 .bot .inner .cont .txt .table02 table td:first-child{border-right: 1px solid #fff;} */



@media(max-width: 900px){
    .sub_wrap p{font-size: 16px;}
    
    .sub_0101 .new_top .inner p{font-size: 16px; margin-top: 30px; word-break: keep-all;}
    .sub_0101 .top p{font-size: 16px; margin-top: 30px; word-break: keep-all;}

    .sub_0101 .bot{margin: 50px 0; padding: 50px 0;}
    .sub_0101 .bot .inner .title h1{font-size: 26px; margin-bottom: 30px;}
    .sub_0101 .bot .inner .cont{flex-direction: column;}
    .sub_0101 .bot .inner .cont>div{width: 100%;}
    .sub_0101 .bot .inner .cont .img{margin-bottom: 40px;}
    .sub_0101 .bot .inner .cont .txt .table01 table th{font-size: 15px; padding: 5px;}
    .sub_0101 .bot .inner .cont .txt .table01 table td{font-size: 15px; padding: 5px;}
    .sub_0101 .bot .inner .cont .txt .table02 table th{font-size: 15px; padding: 5px;}
    .sub_0101 .bot .inner .cont .txt .table02 table td{font-size: 15px; padding: 5px;}

    .sub_0101 .mid .title h1{font-size: 26px; margin-bottom: 30px;}
    .sub_0101 .mid .cont{flex-direction: column;}
    .sub_0101 .mid .cont:nth-child(even){flex-direction: column-reverse;}
    .sub_0101 .mid .cont>div{width: 100%;}
    .sub_0101 .mid .cont .img{margin-bottom: 20px;}
    .sub_0101 .mid .cont .txt h1{font-size: 28px;}
    .sub_0101 .mid .cont .txt h2{font-size: 19px; margin: 10px 0 30px 0; line-height: 1.2;}
    .sub_0101 .mid .cont .txt p{font-size: 16px;}
    .sub_0101 .mid .cont+.cont{margin-top: 50px;}
    .sub_0101 .mid{margin-bottom: 0px;}

    .sub_0200 h1{font-size: 26px; margin-bottom: 30px;}
    .sub_0200 .cont h2{font-size: 20px; margin-bottom: 20px;}
    .sub_0200 .cont h2::before{top: 8px;}
    .sub_0200 .cont+.cont{margin-top: 50px;}

    .sub_0401 .mid{margin: 0px; padding: 0px;}
    .sub_0401 .mid .inner{margin-bottom: 50px;}
    .sub_0401 .mid h1{font-size: 26px; margin-bottom: 30px;}
    .sub_0401 .mid table th{font-size: 15px; padding: 5px; word-break: keep-all; white-space: nowrap;}
    .sub_0401 .mid table td{font-size: 15px; padding: 5px; word-break: keep-all;}
    .sub_0401 .mid p{font-size: 14px;}

    .sub_0401 .bot{padding: 50px 0; margin-top: 50px;}
    .sub_0401 .bot .inner{margin: 0px auto;}
    .sub_0401 .bot h1{font-size: 26px; margin-bottom: 30px;}
    .sub_0401 .bot table th{font-size: 15px; padding: 5px; word-break: keep-all; white-space: nowrap;}
    .sub_0401 .bot table td{font-size: 15px; padding: 5px; word-break: keep-all;}
}



